p{ font-size:16px}
.startBtn{ text-transform:uppercase; border-radius:0; border:solid 1px #000; background:transparent; color:#E21E24; font-size:20px; padding:8px 16px; font-weight:bold; margin-top:20px}
.homeSec{ padding:2% 15px; margin-top:150px}
.serviceSec{ padding:3% 15px}
.team{ padding:2% 0px}
.team > .col-md-5 > p:first-child{font-size:36px; font-weight:bold; margin-top:70px}
.team > .col-md-5 > p:nth-child(2){ font-size:17px;}
.team > .col-md-5 > p:nth-child(3){ font-size:18px;}
.homeSec > p:first-child, .serviceSec > p:first-child{ font-size:36px; font-weight:bold}
.homeSec > p:first-child >span{color:#E21E24}
.deskMenu > li > a{ border:solid 1px transparent; color:#000000; font-size:15px; text-transform:uppercase; margin-left:8px; padding:10px 18px}
.deskMenu > li.active > a, .deskMenu > li > a:hover{border:solid 1px #E21E24; background:transparent}
.srvices{ text-align:center; margin-top:15px}
.srvices img{ height:80px; margin-bottom:10px}
.subs{ margin-top:20px; border-radius:0; height:46px; border:solid 1px #333}
.footer{ padding:5% 0%}
.footer h2{ font-weight:bold; font-size:26px}
.footer .form-control{ margin-bottom:15px; border-radius:0; background:transparent; border:none; border-bottom:solid 1px #ddd; padding-left:0; box-shadow:none; height: 48px;  padding: 8px 4px;  font-size: 16px;
    letter-spacing: 1px;}
.msgBtn{text-transform:uppercase; border-radius:0;background:#ED1B34; color:#FFF; font-size:16px; padding:5px 16px; margin-top:20px}
.footer p img{ width:40px}
.rightSec{ position:fixed; right:0; width:25%; z-index:99; top:0; bottom:0; background-image:url(../img/right.jpg); background-size:cover}
.footerBtm{ background:#111111; padding:2% 0%}
.footerBtm img{ margin-left:10px; height:22px}
.social img{ height:18px; margin-right:5px; margin-bottom:10px}
.fixdHdr{ position:fixed; left:auto; width:68%; background:#FFF; padding:25px 0px; z-index:999}
.mobileNav{ position:fixed; left:0; top:0; width:100%; border-bottom:solid 1px #DDD; padding:8px 0px; display:none; z-index:99; background-color:#FFF}
.footer .headQ{font-size:18px; margin-top:80px; color:#444}
.ftrSocial{ padding-top:6px}
.srvices > .col-md-4{ cursor:pointer; padding:15px }
.srvices > .col-md-4:hover p{ color:#0099FF}
.srvices > .col-md-4:hover img{
  margin-top:-5px;
  -webkit-transition: margin 1s;
  -moz-transition: margin 1s;
  transition: margin 1s;
}.box:hover img{
  margin-top:-200px;
  -webkit-transition: margin 1s;
  -moz-transition: margin 1s;
  transition: margin 1s;
}

.abttext{font-size: 36px;font-weight: bold;}
.pdtp{ padding-top:5%;}
.wstspcss{ display:inline;}
.hide_form{ display:none;}
.crcl{ width:60%;}
@media(max-width:1200px){
.deskMenu > li > a{padding: 10px 6px;}
.mobScroll .srvices .col-md-4{ width:33%}
}
@media(max-width:991px){
.crcl{ width:auto;}
.navbar-nav>li{ width:100%}
.pdtp{ padding-top:2%;}
.rightSec, .fixdHdr{ display:none}
.mobileNav{ display:block}
.homeSec{  margin-top:60px}
.homeSec > p:first-child, .serviceSec > p:first-child{ font-size:24px}
.container-fluid > .row > .col-md-12{ padding:0}
.mobScroll{ max-width:100%; overflow-x:auto}
.mobScroll .srvices{ width:max-content}
.mobScroll .srvices .col-md-4{width: 190px; float: left;  padding:0px 13px;}
.mobScroll .srvices .col-md-4 p{ font-size:13px}
.team > .col-md-5 > p:first-child{ font-size:24px; margin-top:25px}
.team > .col-md-5 > p:nth-child(2){ margin-bottom:15px}
.menu{ position:fixed; z-index:99; background-color:#F4F4F4; top:60px; left:-1000px; width:300px; border:solid 1px #DDD}
.ftrSocial{ text-align:center; margin-top:10px; margin-bottom:10px; padding-top:00}
.footer .headQ{ margin-top:20px;}
#contact1{ margin-top:15px}
.footerBtm{ text-align:center}
.srvices img{ height:40px;}
.nw_p{ margin-bottom:-15px!important;}

.nw_p2{ margin-bottom:10px!important;}
}